
.miniSurveyViewLarge{
	margin-bottom: 16px;
	padding: 20px;
	width:100%;
	border: thin dotted #594134 !important;
	float: left;
	
	}
.miniSurveyViewLarge #msgLarge{ color: #ffffff; padding:2px; border:1px solid #999; margin:8px 0px 8px 0px}
.miniSurveyViewLarge table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyViewLarge td.question {padding-right: 12px;	
	font-family: 'Didact Gothic', sans-serif;
	color: #3c2415!important;
	font-size: 13px;
	font-weight: Normal;
	line-height: 15px;}

.miniSurveyViewLarge #msgLarge .error{padding-left:16px; color:#ffffff}
.miniSurveyViewLarge table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyViewLarge .required{ color:#cc0000 }

table.formBlockSurveyTable{
	font-family: 'Didact Gothic', sans-serif;
	color: #3c2415}

